<!-- 十字架 -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<!-- 上 -->
	<fire>
		<speed>1.5</speed>
		<direction type="absolute">0</direction>
		<bulletRef label="slowdown"/>
	</fire>
	<fire>
		<speed>3.0</speed>
		<direction type="absolute">0</direction>
		<bulletRef label="slowdown"/>
	</fire>

	<!-- 右 -->
	<fire>
		<speed>1.5</speed>
		<direction type="absolute">90</direction>
		<bulletRef label="slowdown"/>
	</fire>
	<fire>
		<speed>3.0</speed>
		<direction type="absolute">90</direction>
		<bulletRef label="slowdown"/>
	</fire>

	<!-- 左 -->
	<fire>
		<speed>1.5</speed>
		<direction type="absolute">-90</direction>
		<bulletRef label="slowdown"/>
	</fire>
	<fire>
		<speed>3.0</speed>
		<direction type="absolute">-90</direction>
		<bulletRef label="slowdown"/>
	</fire>

	<!-- 下 -->
	<fire>
		<speed>1.5</speed>
		<direction type="absolute">180</direction>
		<bulletRef label="slowdown"/>
	</fire>
	<fire>
		<speed>3.0</speed>
		<direction type="absolute">180</direction>
		<bulletRef label="slowdown"/>
	</fire>
	<fire>
		<speed>4.5</speed>
		<direction type="absolute">180</direction>
		<bulletRef label="slowdown"/>
	</fire>

	<vanish/>
</action>


<bullet label="slowdown">
	<action>
		<changeSpeed>
			<speed>0</speed>
			<term>10</term>
		</changeSpeed>
		<wait>50</wait>

		<changeSpeed>
			<speed>1.0 + $rank</speed>
			<term>30</term>
		</changeSpeed>
		
		<changeDirection>
			<direction type="aim">0</direction>
			<term>0</term>
		</changeDirection>
	</action>
</bullet>



</bulletml>
